# operator-tms-credentials Credentials connect a registered operator to their TMS. Each credential set tells Bookable how to authenticate with a specific TMS on the operator's behalf — unlocking real-time availability and booking capability for that operator's venues. An operator may hold credentials for multiple TMS systems (e.g. Collins for some venues, SevenRooms for others). ## List TMS credentials for an operator - [GET /operators/{operatorId}/tms-credentials](https://docs.bookabletech.com/apis/production/operatorapi/operator-tms-credentials/listoperatortmscredentialss.md): Retrieve all TMS credentials associated with a specific operator. ## Create TMS credentials for an operator - [POST /operators/{operatorId}/tms-credentials](https://docs.bookabletech.com/apis/production/operatorapi/operator-tms-credentials/createoperatortmscredentials.md): Create a new TMS credentials to link a table management system to an operator with the necessary credentials. ## Get a specific TMS credentials - [GET /operators/{operatorId}/tms-credentials/{tmsId}](https://docs.bookabletech.com/apis/production/operatorapi/operator-tms-credentials/getoperatortmscredentials.md): Retrieve the details of a specific TMS credentials for an operator, including credentials and settings. ## Update TMS credentials - [PUT /operators/{operatorId}/tms-credentials/{tmsId}](https://docs.bookabletech.com/apis/production/operatorapi/operator-tms-credentials/updateoperatortmscredentials.md): Update the credentials and settings of an existing TMS credentials for an operator. ## Delete TMS credentials - [DELETE /operators/{operatorId}/tms-credentials/{tmsId}](https://docs.bookabletech.com/apis/production/operatorapi/operator-tms-credentials/deleteoperatortmscredentials.md): Remove a TMS credentials from an operator.